Skip to main content
List snapshot-derived cluster findings
curl --request GET \
  --url https://api.acornops.dev/api/v1/workspaces/{workspaceId}/kubernetes-clusters/{clusterId}/findings \
  --cookie acornops_cp_session=
{
  "items": [
    {}
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.acornops.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

acornops_cp_session
string
cookie
required

Path Parameters

workspaceId
string<uuid>
required
Example:

"4b930d98-add9-4924-ab26-3c16d96ec373"

clusterId
string<uuid>
required
Example:

"5b006e4c-509c-458a-9f02-5aafbdc01ade"

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
q
string
severity
enum<string>
Available options:
critical,
warning,
info
namespace
string

Response

Cluster finding page payload: { items, nextCursor? }.

items
object[]
required
nextCursor
string